<?php
	declare(strict_types = 1);
	namespace Kimendisch\Sbgg_Jetzt;
	
	// LOAD PHPMAILER LIBRARY //
	require_once("./lib/phpmailer/src/Exception.php");
	require_once("./lib/phpmailer/src/SMTP.php");
	require_once("./lib/phpmailer/src/PHPMailer.php");
?>
